/*
 Theme Name:     HGA
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Custom Theme
 Author:         Red Dog
 Author URI:     http://www.RedDogAgency.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
/* =Theme customization starts here
------------------------------------------------------- */

html { text-rendering: optimizeLegibility; }
body { 
	font-family: futura-pt, sans-serif;
	font-weight: 400;
	font-style: normal;
}
#home-slider {
	position: relative;
	width: 100%;
}
#home-title {
	position: absolute;
	z-index: 9999;
	width: 100%;
	text-align: center;
	font-weight: bold;
	color: #fff;
	font-size: 42px;
	margin-top: 10%;
	text-shadow: 0em 1px 0em rgba(0,0,0,0.8);
}
#top-menu li li a {
	width: 200px;
	padding: 6px;
}
sup {
	bottom: .4em;
}
h1, h2, h3, h4, h5, h6 {
	font-family: futura-pt-bold, sans-serif;
	font-weight: 700;
	font-style: normal;
}
ul.social-media {
	padding: 0;
	display: block;
	text-align: center;
}
ul.social-media li {
	width: 1.25rem;
	height: 1.25rem;
	list-style-type: none;
	background-repeat: no-repeat;
	display: inline-block;
	margin: 0 1rem;
}
ul.social-media li a {
	display: inline-block;
	color: rgb(255,255,255);
	width: 20px;
	height: 20px;
	overflow: hidden;
	text-indent: -200%;
	font-size: 0px;
	background-repeat: none;
}
ul.social-media li a.linkedin {
	background-image: url('images/linkedin.svg');
}
ul.social-media li a.facebook {
	background-image: url('images/facebook.svg');
}
ul.social-media li a.instagram {
	background-image: url('images/instagram.svg');
}
#top-header {
	display: none !important;
	height: 0px !important;
}
input.text, input.title, input[type="text"], input[type="tel"], input[type="email"], select, textarea {
	margin: 0;
	width: 100%;
	padding: 10px;
	margin-bottom: 10px;
	font-size: 16px;
}
.wpcf7-form-control.wpcf7-submit {
	border: navajowhite;
	padding: 15px 25px;
	background: #25425c;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-weight: bold;
	margin: 15px 0 0 0;
}
#top-menu-nav {
	position: relative;
	left: -19px;
}
#footer-info {
	color: #ffffff;
	width: 100%;
	text-align: center;
}
#et_search_icon:hover, .mobile_menu_bar::before, .mobile_menu_bar::after, .et_toggle_slide_menu::after, .et-social-icon a:hover, .et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay::before, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .et_pb_member_social_links a:hover, .woocommerce .star-rating span::before, .woocommerce-page .star-rating span::before, .et_pb_widget li a:hover, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .wp-pagenavi span.current, .wp-pagenavi a:hover, .nav-single a, .tagged_as a, .posted_in a {
	color: #fff !important;
}
@media only screen and ( min-width: 1920px ) {
}

@media only screen and ( max-width: 1440px ) {
}

@media only screen and ( max-width: 1024px ) {
	#home-title { font-size: 32px; }
}

@media only screen and ( max-width: 980px ) {
}

@media only screen and ( max-width: 768px ) {
	#home-title { font-size: 26px; }
}

@media only screen and ( min-width: 768px ) and ( max-width: 1024px ) {
}

@media only screen and ( min-width: 320px ) and ( max-width: 980px ) {
}

/* ----------- iPhone 6 ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {
}

/* ----------- iPhone 6+ ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) {
}

/* ----------- iPhone 5 and 5S ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {
}

/* ----------- iPhone 4 and 4S ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {
}
